export default function listTable() {
  return {
    restrict: 'E',
    templateUrl: '/js/xivo/directives/list-table.html',
    scope: {
      headers: '=',
      list: '=',
      actions: '=',
      path: '=',
      formName: '@',
      delete: '&',
      deleteMessage: '@'
    }
  };
}
